View Issue Details

IDProjectCategoryView StatusLast Update
0003654SUMoBugpublic2016-05-01 21:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.9 
Target VersionFixed in Version4.3.11 
Summary0003654: Bug in Dutch translation
DescriptionEvery time I install a new version, I receive a popup window with a warning that I don’t understand.

 

 

If I translate it back into English, it says:

“Multiple items selected. Different browser windows and or tabs will be opened if you continue. Do you want to proceed?”

 

I really do not understand what this warning message is about, why it’s here and what I should do with it, and I suspect that there may be a translation error here.

 

I hope you have an idea which popup dialogue I’m talking about.

It’s a dialogue that is only opened at first run of a new version.

Switching my SUMo to English language does not give me this dialogue any more until a next version is installed.
TagsNo tags attached.

Relationships

related to 0003662 resolvedKyle_Katarn Updated Dutch translation 
related to 0003668 resolvedKyle_Katarn Bug in Dutch translation 

Activities

Kyle_Katarn

2016-04-24 12:48

administrator  

image001.png (56,635 bytes)
image001.png (56,635 bytes)

Issue History

Date Modified Username Field Change
2016-04-24 12:48 Kyle_Katarn New Issue
2016-04-24 12:48 Kyle_Katarn Status new => assigned
2016-04-24 12:48 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-24 12:48 Kyle_Katarn File Added: image001.png
2016-04-29 21:09 Kyle_Katarn Status assigned => resolved
2016-04-29 21:09 Kyle_Katarn Fixed in Version => 4.3.11
2016-04-29 21:09 Kyle_Katarn Resolution open => fixed
2016-05-01 21:23 Kyle_Katarn Issue cloned: 0003668
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003668
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003662
2016-05-02 23:28 user493 Issue cloned: 0003674